/* Banner */
.bannermain {
  margin-top: 80px;
  background: url('../images/banner-bg.svg') no-repeat center center / cover;
  justify-content: center;
  display: flex;
  align-items: center;
}

.bannersection {
  margin: 0 auto;
  position: relative;
  max-width: 1210px;
  padding-bottom: 240px;
  width: 100%;
}

.bannersection h1 {
  font-weight: 500;
  font-size: 80px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(41, 47, 51, 1);
  line-height: 110px;
}

.bannersection p {
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(72, 80, 82, 1);
}

.banner_left {
  position: absolute;
  left: 20%;
  bottom: 17%;
  z-index: 3;
  width: 300px;
  height: 198px;
  display: flex;
}

.banner_left_inner {
  display: flex;
  width: 300px;
  gap: 43px;
  background: url('../images/bannerimg1bg.svg') no-repeat 110px 0px;
}

.banner_left_inner div {
  margin-top: 90px;
}

.banner_left_inner img {
  width: 68px;
}

.banner_right_inner {
  background: url('../images/bannerimg2bg.svg') no-repeat -30px 0px;
  display: flex;
  width: 300px;
  justify-content: end;
  gap: 57px;
}

.banner_right_inner div {
  margin-top: 90px;
}

.banner_right_inner img {
  width: 80px;
}

.banner_right {
  content: '';
  position: absolute;
  display: flex;
  right: 20%;
  bottom: 17%;
  z-index: 3;
  gap: 43px;
  width: 300px;
  height: 198px;
}



.lockmain {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: rgba(41, 47, 51, 1);
  height: 300px;
}

.locksection {
  position: absolute;
  top: -320px;
  opacity: 0;
  transform: translateY(30%);
  transition: all 1.2s ease;
}


.bannersection,
.banner_left,
.banner_right {
  opacity: 0;
  transform: translateY(-80%);
  transition: all 1s ease;
}

.banner_left {
  transform: translateX(-100%);
}

.banner_right {
  transform: translateX(100%);
}

.bannersection.animate,
.banner_left.animate,
.banner_right.animate,
.locksection.animate {
  opacity: 1;
  transform: translate(0, 0);
}

.bannermain,
.banner {
  min-height: 600px;
}

@media (max-width: 1600px) {
  .bannersection {
    padding-bottom: 15%;
  }
}

@media (max-width: 1400px) {

  .bannermain,
  .banner {
    min-height: 350px;
  }

  .bannersection h1 {
    font-size: 55px;
    line-height: 70px;
  }

  .banner_left {
    left: 18%;
    bottom: 13%;
  }

  .banner_right {
    right: 13%;
    bottom: 13%;
  }

  .locksection {
    position: absolute;
    top: -180px;
    text-align: center;
  }

  .locksection video {
    width: 70%;
    margin: 0 auto;
    text-align: center;
  }

  .bannersection {
    padding-bottom: 130px;
  }
}


.btnblock {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.custom-button {
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0px;
  text-align: center;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  color: rgba(189, 160, 98, 1);
  background-color: transparent;
  border: 0;
}

.custom-button:hover {
  transform: translateY(-2px);
}

.custom-button:active {
  transform: translateY(0);
}

.custom-button:focus {
  outline: 0 solid transparent;
  outline-offset: 0;
}

.gallery-section {
  text-align: center;
  padding: 80px 0;
}

.gallery-section h3 {
  color: rgba(41, 47, 51, 1);
  font-weight: 500;
  font-size: 60px;
  line-height: 110.00000000000001%;
  letter-spacing: 0px;
  text-align: center;
  position: relative;
  margin-bottom: 32px;
}

.gallery-section h3:before {
  content: "";
  position: absolute;
  top: 82px;
  left: 50%;
  transform: translateX(-50%);
  height: 4px;
  width: 60px;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 5px;
}

.gallery-section p {
  max-width: 550px;
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0px;
  text-align: center;
  margin: 0 auto;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 70px;
}

.custom-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.gallery-left {
  flex: 0 0 60%;
}

.gallery-left img {
  width: 100%;
  height: 650px;
  object-fit: cover;
}

.gallery-right {
  flex: 0 0 25%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}


.top-images {
  display: flex;
  gap: 20px;
}

.top-images img {
  flex: 1;
  width: 100%;
  object-fit: cover;
  height: 290px;
}

.bottom-row {
  display: flex;
  gap: 20px;
  /* flex-wrap: wrap; */
  position: relative;
}

.bottom-row img {
  flex: 2;
  width: 100%;
  object-fit: cover;
  height: 340px
}

.finalgalleryimg {
  position: relative;
}

.finalgalleryimg img {
  height: 200px;
}

.text-box {
  flex: 1;
  min-width: 100px;
  position: absolute;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  bottom: 15%;
  right: 0;
  color: rgba(189, 160, 98, 1);
  transform: translate(0%, -0%);
  left: 0;
}

.text-box p {
  color: rgba(189, 160, 98, 1);
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0px;
  text-align: center;
  text-decoration: underline;
  margin: 0;
}

.logo-slider-wrapper {
  overflow: hidden;
  width: 100%;
  background: #f8f8f8;
  padding: 20px 0;
}

.logo-slider {
  display: flex;
  width: max-content;
  gap: 40px;
}

.logo-slider img {
  height: 60px;
  filter: grayscale(100%);
  transition: filter 0.3s;
}

.logo-slider img:hover {
  filter: grayscale(0%);
}


@media (max-width: 992px) {
  .custom-gallery {
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .top-images {
    flex-direction: column;
  }

  .text-box {
    text-align: center;
  }

  .gallery-section {
    padding: 30px 20px;
  }

  .gallery-section h3 {
    color: rgba(41, 47, 51, 1);
    font-weight: 500;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
  }

  .gallery-section h3:before {
    top: 45px;
  }


  .gallery-left img {
    height: auto;
  }

}

/* Service */
.servicemain {
  background: linear-gradient(#e5decb, #e5decb), url(../images/service-bg.svg) no-repeat center center / cover;
  background-blend-mode: multiply;
  justify-content: center;
  display: flex;
  z-index: 3;
  position: relative;
  align-items: center;
}

.service-section {
  padding: 80px 10px;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}


.service-header {
  opacity: 0;
  transform: translateY(-80%);
  transition: all 1s ease;
}

/* When .animate is added to section */
.animate.visible .service-header {
  opacity: 1;
  transform: translate(0, 0);
}

.service-section h3 {
  color: rgba(41, 47, 51, 1);
  font-weight: 500;
  font-size: 60px;
  line-height: 110.00000000000001%;
  letter-spacing: 0px;
  text-align: center;
  position: relative;
  margin-bottom: 32px;
}

.service-section h3:before {
  content: "";
  position: absolute;
  top: 82px;
  left: 50%;
  transform: translateX(-50%);
  height: 4px;
  width: 60px;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 5px;
}

.service-section p {
  max-width: 550px;
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0px;
  text-align: center;
  margin: 0 auto;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 10px;
}


.servicerow {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 80px;
}

.servicecolumn {
  flex: 1 1 22%;
  text-align: center;
  max-width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

.servicecolumn img {
  width: auto;
  height: auto;
  border-radius: 10px;
}

.servicecolumn p {
  margin-top: 10px;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  text-transform: capitalize;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 30px;
}

/* Animation keyframes */
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(520px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Base state */
.servicecolumn {
  opacity: 0;
  transform: translateY(520px);
  transition: opacity 0.4s, transform 0.8s;
}

/* When .animate is added to section */
.animate.visible .servicecolumn {
  animation: fadeInUp 0.8s forwards;
}

/* Staggered animation delay */
.animate.visible .servicecolumn:nth-child(1) {
  animation-delay: 0.1s;
}

.animate.visible .servicecolumn:nth-child(2) {
  animation-delay: 0.3s;
}

.animate.visible .servicecolumn:nth-child(3) {
  animation-delay: 0.5s;
}

.animate.visible .servicecolumn:nth-child(4) {
  animation-delay: 0.7s;
}

@media (max-width: 768px) {
  .servicecolumn {
    flex: 1 1 45%;
  }
}

@media (max-width: 480px) {
  .servicecolumn {
    flex: 1 1 100%;
  }
}

/* Client Logo */

.logosection {
  background-color: rgba(230, 222, 204, 1);
  padding: 27px;
  display: none
}

.logoslide {
  margin: auto;
  overflow: hidden;
  position: relative;
  max-width: 1260px;
  width: 100%;
}

.logoslide .slide-track {
  display: flex;
  gap: 124px;
  justify-content: center;
  align-items: center;
}

.mobilelogoview {
  display: none;
}

/* .logoslide .slideblock {
  height: 100px;
  width: 250px;
} */

@media (max-width: 1200px) {

  .logosection {
    padding: 10px 0;
  }

  .mobilelogoview {
    display: flex;
    gap: 124px;
    justify-content: center;
    align-items: center;
  }

  .logoslide .slide-track {
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(250px * 15);
  }

  .logoslide::before,
  .logoslide::after {
    background: linear-gradient(to right, rgba(230, 222, 204, 1) 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
  }

  .logoslide::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
  }

  .logoslide::before {
    left: 0;
    top: 0;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 11));
  }
}

/* About */

.about-main {
  background-color: rgba(41, 47, 51, 1);
  padding: 120px 20px;
  position: relative;
  overflow: hidden;
}

.about-section {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.about-section p {
  font-weight: 400;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(255, 255, 255, 1);
}

.about-wheel {
  position: relative;
  width: 360px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 50px;
  overflow: hidden;
}

.about-wheel:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 12px;
  z-index: 3;
  background: url('../images/abouthead_bg.png') no-repeat center center;
}

.about-wheel img {
  margin: 0 auto;
  position: relative;
  z-index: 1;
  bottom: 2px;
  opacity: 0;
  transform: translateY(80px);
  transition: all .8s ease-in-out;
}

.aboutanimate.aboutvisible .about-wheel img {
  opacity: 1;
  transform: translateY(0);
}


.about_space1 {
  content: '';
  position: absolute;
  right: 36px;
  top: 75px;
  z-index: 3;
}

.about_space2 {
  content: '';
  position: absolute;
  left: 28px;
  bottom: 85px;
  z-index: 3;
}

.about_space3 {
  content: '';
  position: absolute;
  right: 14px;
  bottom: 60px;
  z-index: 3;
}

.about_space4 {
  content: '';
  position: absolute;
  left: 25px;
  top: 60px;
  z-index: 3;
}



@media (min-width: 768px) {


  .about_space1 {
    content: '';
    position: absolute;
    right: 25%;
    top: 25%;
    z-index: 3;
  }

  .about_space2 {
    content: '';
    position: absolute;
    left: 38%;
    bottom: 3%;
    z-index: 3;
  }

  .about_space3 {
    content: '';
    position: absolute;
    right: 14%;
    bottom: 5%;
    z-index: 3;
  }

  .about_space4 {
    content: '';
    position: absolute;
    left: 25%;
    top: 27%;
    z-index: 3;
  }

  /* Common initial state */
  .aboutanimate .about-section {
    opacity: 0;
    transform: translateY(120px);
    transition: all .8s ease-in-out;
  }

  .aboutanimate.aboutvisible .about-section {
    opacity: 1;
    transform: translateY(0);
  }

  /* Specific directional animations */
  .aboutanimate .from-top {
    opacity: 0;
    transform: translate(-500%, -50%);
    transition: all .8s ease-in-out;
  }

  .aboutanimate .from-left {
    opacity: 0;
    transform: translate(500%, -50%);
    transition: all .8s ease-in-out;
  }

  .aboutanimate .from-right {
    opacity: 0;
    transform: translate(170%, 50%);
    transition: all .8s ease-in-out;
  }

  .aboutanimate .from-bottom {
    opacity: 0;
    transform: translate(-500%, 50%);
    transition: all .8s ease-in-out;
  }

  .aboutanimate.aboutvisible .from-top,
  .aboutanimate.aboutvisible .from-left,
  .aboutanimate.aboutvisible .from-right,
  .aboutanimate.aboutvisible .from-bottom {
    transform: translate(0, 0);
    opacity: 1;
  }

}


.home_reservesection {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 1000;

  /* Hidden by default with slide-down effect */
  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.4s ease, transform 0.4s ease;
  pointer-events: none;
  /* prevent interaction when hidden */
}

.home_reservesection.show {
  opacity: 1;
  transform: translateY(0%);
  pointer-events: auto;
}

.home_reserve {
  display: flex;
  background-color: rgba(189, 160, 98, 1);
  max-width: 546px;
  width: 100%;
  padding: 20px;
  justify-content: space-between;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
  font-size: 14px;
  line-height: 110.00000000000001%;
  letter-spacing: 0px;
  text-align: center;
}

.reservebtn {
  display: flex;
  gap: 10px;
}

.reservebtn button {
  height: 40;
  gap: 10px;
  opacity: 1;
  border-radius: 2px;
  padding: 9px 30px;
  background: rgba(243, 239, 232, 1);
  color: rgba(189, 160, 98, 1);
  border: 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0px;
  text-align: center;
  cursor: pointer;

}

.reservepopbtn {
  justify-content: center;
  margin: 62px 0;
}

.reservepopbtn button {
  position: relative;
  color: rgba(41, 47, 51, 1);
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 202px;
  border-radius: 2px;
}


.reservepopbtn button img {
  z-index: 2;
}


.reservepopbtn button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 2px;
  z-index: 0;
  transition: height 0.4s ease;

}

.reservepopbtn button:hover::after {
  height: 120px;
}

.reservepopbtn button.active::after {
  height: 120px;
}

.popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

.popup-box {
  background: #fff;
  padding: 52px;
  border-radius: 10px;
  max-width: 1000px;
  width: 90%;
  position: relative;
  font-family: "Literata", serif;
  color: rgba(189, 160, 98, 1);
  text-align: center;
}

.popup-box h2 {
  font-weight: 500;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0px;
  margin-bottom: 7px;
  color: rgba(41, 47, 51, 1);
}

.popup-box p {
  font-weight: 300;
  font-size: 18px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  background: none;
  border: none;
  font-size: 24px;
  color: rgba(189, 160, 98, 1);
  cursor: pointer;
}

.popup-content-section {
  display: none;
}

.popup-content-section.active {
  display: block;
}

.serviceponits {
  display: flex;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(41, 47, 51, 1);
  gap: 50px;
  justify-content: center;
  position: relative;
}

.serviceponits div {
  position: relative;
}

.serviceponits div:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 13px;
  height: 13px;
  background-color: transparent;
  z-index: 0;
  border-radius: 50%;
  border: 1px solid rgba(189, 160, 98, 1);
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
}

/* Features */



.storiescontainer {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  padding: 118px 10px;
  position: relative;
  gap: 10px;
}

.storiessection {
  overflow: hidden;
}

.storiescolumn-1 {
  flex: 0 0 40%;
  display: flex;
  position: relative;
  padding: 0;
  flex-direction: column;
  justify-content: space-between;
  padding-right: 50px;
}

.storiesheader h3 {
  text-align: left;
  font-weight: 500;
  font-size: 60px;
  line-height: 68px;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 12px;
}

.storiesheader hr {
  height: 4px;
  width: 60px;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 5px;
}

.storiesheader p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
  margin-top: 20px;
}

.storiescolumn-2 {
  position: relative;
  width: 810px;
}


.visible .storiescolumn-1 {
  animation: slideInLeft 1s forwards;
}


.visible .storiescolumn-2 {
  animation: slideInRight 1s forwards;
}

.stories-slider {
  margin: 0 auto;
}


.stories-member {
  /* padding:30px 15px 0 15px; */
  position: relative;
  width: 580px;
  height: 542px;
  margin: 0;
}

.stories-member:hover {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

.stories-member-sec {
  position: absolute;
  width: 590px;
  height: 542px;
}

.stories-slider .slick-prev {
  right: 155px;
  left: auto;
}

.stories-slider .slick-next {
  right: 75px;
}

.stories-slider .slick-next {
  bottom: 70px;
  top: auto;
  z-index: 1001;
}

.stories-slider .slick-prev {
  bottom: 65px;
  top: auto;
  z-index: 1001;
}

.stories-slider .slick-next:before {
  content: '';
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../images/rightarrow.svg) no-repeat;
  background-position: center;
  width: 55px;
  height: 55px;
  transition: transform 0.3s ease;
  opacity: 1;
}


.stories-slider .slick-prev:before {
  content: '';
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../images/leftarrow.svg) no-repeat;
  width: 55px;
  height: 55px;
  transition: transform 0.3s ease;
  opacity: 1;
}

.stories-slider .slick-prev.slick-disabled:before,
.stories-slider .slick-next.slick-disabled:before {
  opacity: .5;
}

.stories-slider .stories-member.previous-slide {
  transition: transform 0.5s ease, width 0.5s ease, height 0.5s ease;
  transform: translate(490px, 10px) scale(.6);
}

.previous-slide {
  opacity: 0.6;
  transition: opacity 0.3s ease;
  transition: transform 1s ease, width 0.5s ease, height 0.5s ease;
  transform: scale(1);
}

.stories-slider .stories-member.previous-slide {
  transition: transform 1s ease, width 0.5s ease, height 0.5s ease;
  transform: translate(490px, 10px) scale(0.1);
  opacity: 1;
}

.stories-slider .stories-member {
  transition: transform 0.5s ease, opacity 0.3s ease;
  transform: translate(490px, 10px) scale(1);
  opacity: 0;
}

.stories-slider .stories-member.slick-active {
  opacity: 1;
  transform: scale(1);
}


.stories-member.slick-slide.slick-current.slick-active .stories-info img {
  width: 100%;
}

.stories-member.slick-slide.slick-active .stories-info img {
  width: 400px;
}

.stories-heading {
  font-weight: 500;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 10px;
}

.stories-desc {
  font-weight: 300;
  font-size: 18px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
}

.stories-info {
  position: absolute;
  /* bottom: 30px; */
  display: flex
}

.stories-author {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  flex-direction: column;
  margin-left: 20px
}

.stories-author h4 {
  font-size: 22px;
  font-weight: 400;
  line-height: 25.78px;
  text-align: left;
  color: var(--themeprimary)
}

.stories-author p {
  font-size: 16px;
  font-weight: 400;
  line-height: 18.75px;
  margin: 0;
  text-align: left;
  color: rgba(242, 242, 242, 1);
}


.mobile-caption {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: transparent;
  padding: 8px 12px;
  font-size: 0.9rem;
  color: #000;
}


@media (min-width: 992px) {

  .mobile-caption {
    display: none;
  }

  .stories-heading,
  .stories-desc {
    display: block;
  }
}

@media (max-width: 991px) {
  .mobile-caption {
    display: block;
  }

  .stories-heading,
  .stories-desc {
    display: none;
  }


  .storiescontainer {
    padding: 30px 10px;
    flex-direction: column;
    max-width: 700px;
  }

  .storiescolumn-1 {
    padding: 0 20px;
  }

  .storiesheader h3 {
    line-height: normal;
    text-align: center;
  }

  .storiesheader h3:after {
    content: "";
    position: absolute;
    top: 75px;
    left: 50%;
    transform: translateX(-50%);
  }

  .storiesheader p {
    margin-bottom: 40px;
    text-align: center;
  }

  .about-section {
    min-height: 500px;
    align-items: center;
    justify-content: center;
  }


  .stories-member.slick-slide.slick-active .mobile-caption {
    display: none;
  }

  .stories-member.slick-slide.slick-current.slick-active .mobile-caption {
    display: block;
  }

}

@media (max-width: 1400px) {


  .service-section h3,
  .gallery-section h3 {
    font-size: 45px;
  }

  .service-section h3:before,
  .gallery-section h3:before {
    top: 60px;
  }


  .gallery-right {
    flex: 0 0 30%;
  }

  .gallery-section {
    padding: 50px 10px;
  }

  .service-section {
    padding: 50px 10px;
  }

  .storiescolumn-2 {
    width: 700px;
  }

  .stories-member {
    width: 480px;
    height: 461px;
    padding: 0 0 0 10px;
  }

  .stories-member.slick-slide.slick-active .stories-info img {
    width: 350px;
  }
}

@media (max-width: 1200px) {
  .servicerow {
    gap: 30px;
  }

  .storiesheader h3 {
    font-size: 40px;
    line-height: 68px;
  }

  .storiescolumn-2 {
    width: 610px;
  }

  .stories-member {
    width: 400px;
    height: 381px;
    padding: 0 0 0 10px;
  }

  .stories-member.slick-slide.slick-active .stories-info img {
    width: 280px;
  }

}

@media (max-width: 992px) {
  section {
    opacity: 1;
  }

  .stories-member.slick-slide.slick-active .stories-info img {
    width: 170px;
  }

  .mobile-caption {
    background: #f3efe8;
  }

  .storiesheader hr {
    margin: 0 auto;
  }

}

@media (max-width: 768px) {

  .banner_left_inner {
    background: url('../images/bannerimg1bg.svg') no-repeat center center;
  }

  .banner_right_inner {
    background: url('../images/bannerimg2bg.svg') no-repeat center center;
  }

  .banner {
    position: relative;
  }

  .bannermain {
    margin-top: 0px;
    height: auto;
    padding: 80px 10px;
  }

  .bannermain,
  .banner {
    min-height: auto;
  }

  .bannersection h1 {
    font-size: 50px;
  }

  .lockmain {
    height: 450px;
  }

  .locksection {
    position: relative;
    top: 80px;
  }

  .locksection video {
    width: 86%;
    max-width: 90%;
  }

  .banner_right_inner div,
  .banner_left_inner div {
    display: none;
  }

  .banner_left {
    left: 5%;
    bottom: 0%;
  }

  .banner_right {
    right: 5%;
    bottom: 0%;
  }

  .banner_left_inner,
  .banner_right_inner {
    scale: 0.7;
  }

  .servicerow {
    justify-content: center;
  }

  .home_reserve {
    padding: 10px;
    flex-direction: column;
    gap: 14px;
  }

  .service-section h3,
  .gallery-section h3 {
    font-size: 28px;
  }

  .service-section,
  .gallery-section {
    padding: 30px 10px;
  }

  .service-section h3:before,
  .gallery-section h3:before {
    top: 45px;
  }

  .service-section p {
    margin-bottom: 40px;
  }

  .servicecolumn {
    max-width: 250px;
  }

  .about-section p {
    font-size: 18px;
  }

  .popup-box {
    padding: 20px;
  }

  .reservepopbtn {
    margin: 23px 0 50px;
  }

  .serviceponits {
    flex-direction: column;
    min-height: 300px;
    align-items: center;
    justify-content: start;
  }

  .storiesheader h3 {
    font-size: 28px;
    line-height: 48px;
  }

  .storiesheader h3:after {
    top: 65px;
  }

  .storiesheader h3 {
    margin-bottom: 12px;
  }

  .storiescolumn-2 {
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
  }

  .stories-slider .slick-next,
  .stories-slider .slick-prev,
  .storiesmobile {
    display: none ! important;
  }

  .stories-member {
    width: 100%;
    max-width: 450px;
    height: auto;
  }


  .stories-info {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .mobile-caption {
    position: relative;
    padding: 10px 0;
  }

  .mobile-caption h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0px;
    margin-bottom: 10px;
    color: rgba(41, 47, 51, 1);
  }

  .mobile-caption p {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: rgba(72, 80, 82, 1);
  }

  .bannersection {
    padding: 0 20px;
    max-width: 650px;
    width: 100%;
  }

  .stories-member {
    padding: 0;
  }
}

@media (max-width: 700px) {

  .lockmain {
    height: 380px;
  }

  .locksection {
    position: relative;
    top: 65px;
  }

}

@media (max-width: 600px) {

  .lockmain {
    height: 380px;
  }

  .locksection {
    position: relative;
    top: 65px;
  }

}

@media (max-width: 550px) {

  .lockmain {
    height: 330px;
  }

  .locksection {
    top: 50px;
  }

  .bannersection h1 {
    font-size: 40px;
    line-height: normal;
  }

}

@media (max-width: 480px) {

  .lockmain {
    height: 270px;
  }


  .locksection {
    top: 50px;
  }

}

@media (max-width: 400px) {

  .lockmain {
    height: 220px;
  }

  .bannersection h1 {
    font-size: 35px;
  }

  .locksection {
    top: 30px;
  }

}

@media (max-width: 300px) {

  .lockmain {
    height: auto;
  }

  .bannersection h1 {
    font-size: 30px;
  }

  .locksection {
    top: 0px;
  }

}

@media (min-width: 992px) {
  .banner {
    position: relative;
  }
}

.serviceimage-column {
  position: relative;
  opacity: 0;
  transform: translateY(-80%);
  transition: all 1s ease;
}

.animate.visible .serviceimage-column {
  opacity: 1;
  transform: translate(0, 0);
}

.serviceimage-column:after {
  content: "";
  position: absolute;
  bottom: 60px;
  left: 30px;
  width: 246px;
  height: 118px;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 2px;
  z-index: 0;
  transition: height 0.4s ease;
}

.serviceimage-column p {
  position: absolute;
  bottom: -10px;
  right: 0;
  width: 100%;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  /* text-transform: capitalize; */
  margin: 0;
}


.reverserow .serviceimage-column:after {
  left: 0;
  right: auto;
}

.serviceimage-column img {
  width: 300px;
  height: 300px;
  display: block;
  object-fit: cover;
  z-index: 3;
  position: relative;
  margin-bottom: 30px;
}

.servicetext-column {
  flex: 0 0 65%;
  max-width: 65%;
}

.serviceimage-column {
  flex: 0 0 100%;
  max-width: 100%;
  display: flex;
  justify-content: center;
}


.metalservice {
  max-width: 580px;
}

.metalserviceline {
  display: flex;
  margin-top: 25px;
}

.serviceleftline,
.servicerightline {
  position: relative;
}


.serviceleftline:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 120px;
  width: 1px;
  height: 19px;
  background-color: #BDA062;
  border-radius: 2px;
  z-index: 0;
  transition: height 0.4s ease;
}

.servicerightline:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 190px;
  width: 1px;
  height: 19px;
  background-color: #BDA062;
  border-radius: 2px;
  z-index: 0;
  transition: height 0.4s ease;
}


.metalsection {
  width: 625px;
  display: flex;
  justify-content: space-between;
}

/* LEFT animation */
.metallefttext {
  display: flex;
  gap: 97px;
  margin-left: -25px;
  opacity: 0;
  transform: translatex(-80%);
  transition: all 1s ease;
}

/* When .animate is added to section */
.animate.visible .metallefttext {
  opacity: 1;
  transform: translate(0, 0);
}

/* RIGHT animation */
.metalrighttext {
  text-align: right;
  display: flex;
  gap: 90px;
  opacity: 0;
  transform: translatex(80%);
  transition: all 1s ease;
}

/* When .animate is added to section */
.animate.visible .metalrighttext {
  opacity: 1;
  transform: translate(0, 0);
}

.metallefttext div img,
.metalrighttext div img {
  width: 65px
}

.metallefttext div,
.metalrighttext div {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
}


.metallefttext div p,
.metalrighttext div p {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  margin: 0;
}

/* .metallefttext div img, .metalrighttext div img{width: 52px;}  */

@keyframes slideFromLeft {
  from {
    transform: translateX(-120px);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideFromRight {
  from {
    transform: translateX(120px);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}



@media (max-width: 768px) {
  .metalserviceline {
    display: none;
  }


  .metallefttext div img,
  .metalrighttext div img {
    width: 100px
  }

  .metalsection {
    width: 100%;
    display: flex;
    justify-content: space-between;
    max-width: 320px;
    padding: 20px;
    flex-direction: column;
  }

  .metalservice {
    max-width: 600px;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .metallefttext {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
    gap: 0
  }

  .metalrighttext {
    gap: 0;
    justify-content: space-between;
  }


  /* LEFT animation */
  .metallefttext,
  .metalrighttext {
    transform: translatex(0%);
  }


  .metallefttext div,
  .metalrighttext div {
    min-width: 110px;
  }


  .service-section {
    padding: 60px 10px;
  }
}